



@font-face {
  font-family: "Shagopia";
  src: url("font/Shagopia.ttf");
  }
  
div {
 width:800px;
 height:600px;
 position:absolute;
 top:50px; left:50px;
// border: 2px solid red;
 z-index:1;
 }

#container{
	color: #555;
	font-size: 68px;
	margin-left: 5mm;
	margin-top: 5mm;
	width: 550px;
	height: 100px;
	position: absolute;
	font-family: Shagopia;
	font-weight: bold;
	text-shadow:2px 2px 0 rgba(255,255,255,0.5);
}

#content{
	color: #555;
	font-size: 24px;
//	margin-left: 5mm;
	margin-top: 30mm;
	width: 1000px;
	height: 100px;
	position: absolute;
//border: 2px solid red;
	font-family: Shagopia;
	font-weight: bold;
	z-index:1;
//	text-shadow:2px 2px 0 rgba(255,255,255,0.5);
}

 /* unvisited link */
a:link {
    color: #555;
}

/* visited link */
a:visited {
    color: #666;
}

/* mouse over link */
a:hover {
    color: #777;
}

/* selected link */
a:active {
    color: #888;
} 